@import url("https://fonts.googleapis.com/css2?family=Alfa+Slab+One&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Aldrich&display=swap");
body {
  background-color: black;
}
.app {
  color: white;
}
* {
  margin: 0;
  padding: 0;
}
#myDiv {
  background-image: url("../img/radio.png");
  height: 200px;
  width: auto;
  background-size: cover;
  background-repeat: no-repeat;
}
#logo {
  padding-top: 50px;
  color: #fff;
  text-align: center;
  text-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  font-size: 96px;
  font-family: Alfa Slab One;
  line-height: 48px;
  font-weight: 20px;
  -webkit-text-stroke: 1px #000;
}
.page-description {
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 800;
  line-height: 26.4px;
  padding-top: 30px;
}
.app {
  width: 100%;
  height: auto;
}
.row {
  display: flex;
  flex-direction: row;
}
.row1 {
  padding: 100px;
  text-align: center;
}
.row2 {
  padding: 100px;
}
.heading1 {
  text-align: center;
  font-size: 28px;
  font-family: Aldrich;
  line-height: 33.6px;
}
#note-textarea {
  width: 500px;
  height: 200px;
  border: 1px solid #767676;
  background: #fff;
}
#note-textarea::placeholder {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 15px;
}
button {
  width: 200px;
  height: 40px;
  appearance: none;
  background-color: black;
  padding: 3px;
  border-radius: 16px;
  border: 3px solid #fff;
  color: white;
  font-family: "Roboto Condensed", sans-serif;
}
#recording-instructions {
  padding-top: 10px;
  font-family: "Roboto Condensed", sans-serif;
  color: white;
}
.row2 {
  text-align: center;
}
#heading2 {
  font-size: 28px;
  font-family: Aldrich;
}
#notes {
  list-style-type: none;
}
a {
  text-decoration: none;
  padding-left: 5px;
  color: white;
}
@media screen and (max-width: 900px) {
  .row {
    display: flex;
    flex-direction: column;
  }
}
